Bug 1266389 - Missing dep on python-gobject
Summary: Missing dep on python-gobject
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: meld
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-25 07:38 UTC by Terje Røsten
Modified: 2015-10-07 16:36 UTC (History)
3 users (show)

Fixed In Version: meld-3.14.0-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-07 16:36:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Terje Røsten 2015-09-25 07:38:50 UTC
Description of problem:

Starting meld gives:

 Cannot import: GTK+
 No module named gi

Installing  python-gobject fixes the problem.

Please add:

 Requires:  python-gobject

to spec file.

Comment 1 Fedora Update System 2015-09-27 20:50:36 UTC
meld-3.14.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b6b8d93863

Comment 2 Fedora Update System 2015-09-29 06:22:23 UTC
meld-3.14.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update meld'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9d583a2c8b

Comment 3 Fedora Update System 2015-10-02 03:49:02 UTC
meld-3.14.0-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update meld'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b6b8d93863

Comment 4 Fedora Update System 2015-10-07 16:35:58 UTC
meld-3.14.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.